<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black_7b"
    android:focusable="true"
    android:focusableInTouchMode="true"
    android:gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="40dp"
        android:background="@drawable/shape_box_round_white"
        android:orientation="vertical">


        <kr.co.hanwha.hifive.view.FontTextView
            style="@style/font_notosans_b_23sp_grey01"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_weight="0"
            android:gravity="center_vertical"
            android:lineSpacingExtra="3dp"
            android:paddingBottom="8.5dp"
            android:paddingTop="14.5dp"
            android:text="@string/main_project_status_title" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/title_textView"
                style="@style/font_notosans_r_13sp_grey01"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_weight="0"
                android:lineSpacingExtra="3dp"
                android:paddingLeft="20dp" />

            <kr.co.hanwha.hifive.view.FontTextView
                style="@style/font_notosans_r_13sp_grey03"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_weight="0"
                android:lineSpacingExtra="3dp"
                android:paddingRight="21dp"
                android:text="@string/main_project_evaluation_subtitle" />
        </LinearLayout>

        <kr.co.hanwha.hifive.view.FontTextView
            style="@style/font_notosans_r_12sp_black"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="16dp"
            android:gravity="center"
            android:lineSpacingExtra="3dp"
            android:text=""
            android:visibility="gone" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="1.5dp"
            android:gravity="center"
            android:orientation="horizontal"
            android:paddingBottom="14dp"
            android:paddingTop="14dp">

            <LinearLayout
                android:id="@+id/green_linearLayout"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="36dp"
                    android:layout_height="36dp"
                    android:layout_marginLeft="10dp"
                    android:layout_marginRight="10dp"
                    android:background="@drawable/circle_green03"
                    android:duplicateParentState="true"
                    android:padding="8dp"
                    android:src="@drawable/button_circle_check02" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/yellow_linearLayout"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="36dp"
                    android:layout_height="36dp"
                    android:layout_marginLeft="10dp"
                    android:layout_marginRight="10dp"
                    android:background="@drawable/circle_yellow01"
                    android:duplicateParentState="true"
                    android:padding="8dp"
                    android:src="@drawable/button_circle_check02" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/yellowDouble_linearLayout"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="vertical">

                <RelativeLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="6dp"
                    android:layout_marginRight="10dp">

                    <ImageView
                        android:layout_width="36dp"
                        android:layout_height="36dp"
                        android:layout_marginBottom="4dp"
                        android:layout_marginLeft="22dp"
                        android:layout_marginTop="4dp"
                        android:background="@drawable/circle_yellow02"
                        android:duplicateParentState="true"
                        android:padding="8dp" />

                    <ImageView
                        android:layout_width="36dp"
                        android:layout_height="36dp"
                        android:layout_marginBottom="4dp"
                        android:layout_marginLeft="4dp"
                        android:layout_marginTop="4dp"
                        android:background="@drawable/circle_yellow01"
                        android:duplicateParentState="true"
                        android:elevation="2dp"
                        android:padding="8dp"
                        android:src="@drawable/button_circle_check02" />
                </RelativeLayout>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/red_linearLayout"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="36dp"
                    android:layout_height="36dp"
                    android:layout_marginLeft="10dp"
                    android:layout_marginRight="10dp"
                    android:background="@drawable/circle_red03"
                    android:duplicateParentState="true"
                    android:padding="8dp"
                    android:src="@drawable/button_circle_check02" />

            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="0"
            android:gravity="bottom"
            android:orientation="horizontal"
            android:paddingBottom="19dp"
            android:paddingLeft="16dp"
            android:paddingRight="16dp">

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_weight="1" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/negative_textView"
                style="@style/font_notosans_b_14sp_blue02_button"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginRight="13dp"
                android:layout_weight="0"
                android:gravity="center"
                android:paddingLeft="15dp"
                android:paddingRight="15dp"
                android:text="@string/alert_cancel" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/positive_textView"
                style="@style/font_notosans_r_14sp_white01"
                android:layout_width="66.5dp"
                android:layout_height="36.5dp"
                android:layout_weight="0"
                android:background="@drawable/button_rounded_rectangle_login_bg"
                android:gravity="center"
                android:text="@string/completed" />

        </LinearLayout>

    </LinearLayout>

</LinearLayout>